@charset "UTF-8";
/*reset*/
html {
  overflow-y: scroll;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
  word-wrap: break-word;
}

sub, sup {
  font-size: 84%;
}

sup {
  vertical-align: top;
  line-height: 1.2;
}

sub {
  vertical-align: bottom;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, sans-serif;
}

header, section, footer {
  margin: 0 !important;
}

/*base*/
/*color*/
/*new vi */
/*new vi coolgray*/
/*text_color*/
/*link_color*/
/*jikosupportLPcolor*/
/*notelist*/
/*margin bottom*/
/*font-size*/
/*line-height*/
/*mixinarea*/
/*sm-grd-button*/
/*titlearea*/
/*border frame set*/
/*bgflame*/
/*extendarea*/
/*side main contact base*/
.contactbox {
  margin-bottom: 15px;
  border: 3px solid #00a9cc;
}
.contactbox:after {
  content: "";
  display: table;
  clear: both;
}
.contactbox h3 {
  background: #00a9cc;
  color: #ffffff;
  text-align: center;
}
.contactbox h3 img {
  margin: 10px;
}
.contactbox ul li {
  margin: 0 10px 10px;
}

#newsTopicsArea {
  position: relative;
}
#newsTopicsArea h3 {
  position: relative;
  font-size: 144%;
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 18px;
  padding: 20px 10px 23px;
  border-top: 3px solid #777777;
  margin-bottom: 18px;
}
#newsTopicsArea h3:after {
  content: "";
  display: table;
  clear: both;
}

/*linkicon*/
.linkiconG {
  padding: 0 0 0 12px;
  background: url(https://www.sompo-japan.co.jp/SJNK/common/images/icon_arrow_g.gif) no-repeat 0 4px;
}

/*new vi button*/
.wf-notosansjapanese {
  font-family: "Noto Sans JP";
}
.section {
  width: 990px;
  margin: 0 auto;
}

#contentswrapper #topicpath_area {
  width: 990px;
  margin: 0 auto;
}
#contentswrapper #topicpath_area #topicpath {
  margin: 0 15px 0;
}

#contentswrapper, #mainArea {
  width: 100% !important;
  margin: 0 !important;
}

#contentswrapper .fluid .main .c1Block,
#contentswrapper .fluid .main .c2Block,
#contentswrapper .fluid .main .c3Block {
  width: 960px;
  margin-bottom: 2rem;
  margin-left: auto;
  margin-right: auto;
}

#waterDisasterMainVisual-wrap .mainVisaul {
  background-color: #03a952;
  overflow: hidden;
  background-position: center;
}
#waterDisasterMainVisual-wrap .mainVisaul .textWrap {
  position: relative;
  color: #fff;
  margin: 4.375rem auto;
  margin-left: 50%;
  font-family: "Noto Sans JP";
}
#waterDisasterMainVisual-wrap .mainVisaul .textWrap > h1._title {
  font-size: 500%;
  margin: 2.5rem 0;
  line-height: 1.3;
  font-style: italic;
}
#waterDisasterMainVisual-wrap .mainVisaul .textWrap > h1._title span {
  position: relative;
  z-index: 0;
}
#waterDisasterMainVisual-wrap .mainVisaul .textWrap > h1._title span:after {
  content: "";
  background-color: #02753a;
  width: 94%;
  height: 16px;
  left: 0;
  bottom: 8px;
  position: absolute;
  z-index: -1;
}
#waterDisasterMainVisual-wrap .mainVisaul .textWrap > ._copy {
  font-size: 163%;
  line-height: 1.8;
  font-style: italic;
  font-family: "Noto Sans JP";
}

#contentswrapper #mainArea h2 {
  border-top: none;
  font-family: "Noto Sans JP";
}
#contentswrapper #mainArea h2._title {
  font-style: italic;
}
#contentswrapper #mainArea h3 {
  padding: 0;
  border-left: none;
}
#contentswrapper #mainArea p._copy {
  font-size: 107%;
  line-height: 1.74;
}
#contentswrapper #mainArea .contentWrap {
  max-width: 1120px;
  margin: 0 auto;
  padding: 55px 0 44px 0;
}
#contentswrapper #mainArea .contentWrap > ._title {
  border: none;
  text-align: center;
}
#contentswrapper #mainArea .contentWrap > ._text {
  margin: 0 auto 28px;
  width: 650px;
  line-height: 169%;
  letter-spacing: 1px;
  font-size: 107%;
  color: #000;
}
#contentswrapper #mainArea .textBox {
  padding: 2.5rem;
  background-color: #fff;
  border: 1px solid #02753a;
  border-right-width: 5px;
  border-bottom-width: 5px;
}
#contentswrapper #mainArea .textBox > h3._title {
  color: #02753a;
  border-left: none;
  font-size: 157%;
  font-style: italic;
  font-family: "Noto Sans JP";
}
#contentswrapper #mainArea #section-00 .contentWrap h2._title {
  font-size: 250%;
  margin: 0;
  line-height: 1.3;
  color: #000;
  text-align: left;
}
#contentswrapper #mainArea #section-00 .contentWrap h2._title span {
  position: relative;
  z-index: 0;
  padding: 0 4px;
}
#contentswrapper #mainArea #section-00 .contentWrap h2._title span:after {
  content: "";
  background-color: #03a952;
  width: 100%;
  height: 16px;
  left: 0;
  bottom: 4px;
  position: absolute;
  z-index: -1;
}
#contentswrapper #mainArea #section-00 .contentWrap .title2A {
  font-size: 115%;
  font-weight: bold;
  line-height: 24px;
  color: #333;
  border-left: 4px solid #03a952;
  margin: 0 0 23px;
  padding: 8px 0 8px 15px;
}
#contentswrapper #mainArea #section-00 .contentWrap .c3Block {
  display: flex;
}
#contentswrapper #mainArea #section-00 .contentWrap .c3Block .cBox {
  width: 310px;
}
#contentswrapper #mainArea #section-00 .contentWrap .c3Block .cBox a {
  text-decoration: none;
  display: block;
  border-top: 3px solid #cc0022;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  padding: 30px;
}
#contentswrapper #mainArea #section-00 .contentWrap .c3Block .cBox a img {
  width: 100%;
  height: auto;
}
#contentswrapper #mainArea #section-00 .contentWrap .c3Block .cBox a p {
  color: #333;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}
#contentswrapper #mainArea #section-01 .contentWrap {
  padding: 0;
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-01 {
  display: flex;
  margin-bottom: 2.5rem;
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-01 .textWrap {
  flex: 0 0 40%;
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-01 .textWrap h2._title {
  font-size: 200%;
  line-height: 1.3;
  color: #02753a;
  text-align: left;
  padding: 0;
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-01 .textWrap h2._title span {
  position: relative;
  z-index: 0;
  padding: 0 4px;
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-01 .textWrap h2._title span:last-child {
  margin-left: 50%;
  padding-left: 5%;
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-01 .textWrap h2._title span:last-child:before {
  content: "X";
  color: #000;
  font-size: 70px;
  position: absolute;
  left: -30px;
  top: -12px;
  font-family: sans-serif;
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-01 .textWrap h2._title span:after {
  content: "";
  background-color: #02753a;
  width: 100%;
  height: 16px;
  left: 0;
  bottom: 8px;
  position: absolute;
  z-index: -1;
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-01 .textWrap > ._subTitle {
  color: #02753a;
  font-weight: bold;
  margin: 0 0 2rem;
  font-style: italic;
  font-size: 125%;
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-01 .textWrap > ._copy {
  color: #333;
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-01 .textWrap > ._copy p {
  font-size: 125%;
  line-height: 2;
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-01 .imgWrap {
  flex: 0 0 60%;
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-01 .imgWrap img {
  width: 100%;
  height: auto;
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-02 .textBox .c2Block {
  width: 100%;
  margin-bottom: 0;
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-02 .textBox .c2Block .cBox.first {
  width: calc(60% - 7.5px);
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-02 .textBox .c2Block .cBox.first p._copy {
  margin-bottom: 0;
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-02 .textBox .c2Block .cBox {
  width: calc(40% - 7.5px);
}
#contentswrapper #mainArea #section-01 .contentWrap .contentInner-02 .textBox .c2Block .cBox .imgArea img {
  width: 100%;
  height: auto;
}
#contentswrapper #mainArea #section-02 {
  background: linear-gradient(180deg, #03a952 0%, #03a952 75%, #fff 75%, #fff 100%);
}
#contentswrapper #mainArea #section-02 .movieWrap {
  position: relative;
}
#contentswrapper #mainArea #section-02 .movieWrap > ._title {
  position: relative;
  color: #fff;
  font-size: 360%;
  text-align: right;
  margin-bottom: 0;
  margin-right: 1em;
  margin-left: 1em;
  z-index: 1;
}
#contentswrapper #mainArea #section-02 .movieWrap > ._title img {
  margin-bottom: -1rem;
}
#contentswrapper #mainArea #section-02 .movieWrap ._jstream {
  margin: 0 auto;
  max-width: 980px;
}
#contentswrapper #mainArea #section-03 .contentWrap {
  padding-bottom: 0;
}
#contentswrapper #mainArea #section-03 .contentWrap h2._title {
  color: #000;
  font-size: 200%;
  text-align: left;
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}
#contentswrapper #mainArea #section-03 .contentWrap h2._title img {
  margin-bottom: -3rem;
}
#contentswrapper #mainArea #section-03 .contentWrap > .c1Block > .textBox > .c2Block {
  width: auto;
}
#contentswrapper #mainArea #section-03 .contentWrap .textBox > h3._title {
  font-size: 175%;
}
#contentswrapper #mainArea #section-03 .contentWrap .textBox figure {
  text-align: center;
}
#contentswrapper #mainArea #section-03 .contentWrap .c2Block .textBox {
  height: 498px;
}
#contentswrapper #mainArea #section-03 .contentWrap .textWrap > h3._title {
  color: #02753a;
  border-left: none;
  font-size: 175%;
  font-style: italic;
  font-family: "Noto Sans JP";
  line-height: 1.5;
}
#contentswrapper #mainArea #section-03 .contentWrap .textWrap > p._copy a {
  color: #000;
  text-decoration: underline;
}
#contentswrapper #mainArea #section-03 .contentWrap .textWrap > p._copy a:hover {
  opacity: 0.5;
}
#contentswrapper #mainArea #section-03 .contentWrap .textWrap > ._image {
  margin-bottom: 1rem;
}
#contentswrapper #mainArea #section-03 .contentWrap .textWrap > ._image img {
  width: 100%;
}
#contentswrapper #mainArea #section-04 .contentWrap {
  padding-top: 0;
}
#contentswrapper #mainArea #section-04 .contentWrap .c1Block800 {
  width: 800px;
  margin: 0 auto;
  margin-bottom: 2.5rem;
}
#contentswrapper #mainArea #section-04 .contentWrap .c1Block800 > h2._title {
  text-align: center;
  color: #02753a;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
}
#contentswrapper #mainArea #section-04 .contentWrap .arrowlistR li {
  margin: 15px 0;
  font-size: 113%;
}
#contentswrapper #mainArea #section-04 .contentWrap .arrowlistR li .date {
  display: inline-block;
  width: 9em;
  vertical-align: top;
  margin: 0 10px 0 0;
}
#contentswrapper #mainArea #section-04 .contentWrap .arrowlistR li a {
  display: inline-block;
  width: calc(100% - 9em - 10px);
}
@media screen and (max-width: 990px){
  #wrapper {
    width: 990px;
  }
}